RubyGems Navigation menu

flukso4r 0.3.8

This gem provides a library for the Flukso API. See http://flukso.net for more information.

Gemfile
          gem 'flukso4r', '~> 0.3.8'
  
  
  
  
  
  
  

install
          gem install flukso4r
  
  
  
  
  
  
  

Authors:

  • Mathias Dalheimer

Owners:

Total downloads 19,642

For this version 1,266

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.8 - November 9, 2011 (21.5 KB)
  2. 0.3.7 - November 8, 2011 (21.5 KB)
  3. 0.3.6 - June 7, 2010 (18 KB)
  4. 0.3.5 - May 27, 2010 (17.5 KB)
  5. 0.3.4 - March 30, 2010 (17.5 KB)
Show all versions (13 total)

Development Dependencies: